### Method

# EvinceDocument AnnotationMarkup set_opacity

#### Declaration [src]

    gboolean
    ev_annotation_markup_set_opacity (
      EvAnnotationMarkup* markup,
      gdouble opacity
    )

#### Description

No description available.

Sets property | `EvinceDocument.AnnotationMarkup:opacity`

#### Parameters

`opacity`

  Type: `gdouble`

  No description available.

#### Return value

Type: `gboolean`

No description available.